
@import url("reset.css");
/**
*   Default CSS file for https://mercator.holy-eternalland.de
*   This file will generate the basics Style for the website 
*   it is written in Scss Copyright 2018
**/



body {
    font-family:  Arial,  sans-serif;
    font-size: 10px;
    color:black;
    background-color: #0f4d0b;    
    
}
.maintablecommon{
    width: 100em;
}

#wrapper {
    margin: 1em auto;
    border-spacing: 1em;
    display: table;
}

#headerwrap{
    display: table-row;
    
}

#header {
    height: 1.2em;
    background:  #4b3b15;
    color: #faf7cf;
    text-align: center;
    vertical-align:  central;
    font-size: 4em;
    border-radius: 0.6em;
    border: 1px solid #4f3f19;
    margin: 0.01em;
    display: table-cell;
}

.button {
    background:  #4b3b15;
    height: 1.5em;
    margin: 0.5em;
    border-radius: 1em;
    border: 0.1em solid #4b3b15;
    text-align: right;
    font-family: serif;
    font-style: oblique;
    color: #faf7cf;
    font-weight: bold;
}
#navigationwarp{
    display: table-row;
        
}
#navigation {
    display: table-cell;
    height: 4em;
    font-size: 1.2em;
    padding-left: 3em;
    vertical-align: middle;
    background:  #a18038;
    border-radius: 11em;
    border: 0.1em solid #a18038;
    margin: 1em;
}

mainrow{
    display: table-row;
}


#content {
    width: 82em;
    display: table-cell;
    background: #8c7344;
    border-radius: 1em;
    padding-left: 2em;
    min-height: 30em;
    border: 0.1em solid #bb8866;
    margin: 0.5em;
    font-size: 1.3em;
    overflow:auto;
    padding :1em;
    height:  auto;
}


#leftcolumn {
    display:  table-cell;
    width: 18em;
   /* padding :1em;*/
    background: #a18038;
    border-radius: 1em;
    font-size:1.5em;
    border: 0.1em solid ;
    border-color: #a18038;
    min-height: 26em;
    margin: 0.5em;
  
   
}
#loginform {
    height: 3em;
    font-size: 0.8em;
    background: #ff9900;
    border: none;
    margin: 0.21em;
}

#footerwrap {
    margin: 0 auto;
    display: table-row;
}

#footer {
    display: table-cell;
    height: 3em;
    background: #4b3b15;
    font-size: 1em;
    color: #faf7cf;
    border-radius: 0.8em;
    border: 1px solid #4b3b15;
    margin: 0.5em;
    padding: 0.5em;
}
.symfony-form-field{
    border: none;
}
.cell1{
    border-bottom: solid  #0f4d0b thin; 
    padding:  0.5em;
    margin: 0.5em;
    font-weight: bold ; 
    font-size: 1em; 
    background-color: #4b3b15  ;
    color: #faf7cf ; 
    display: table-cell;
}
.cell2-centered{
     border-bottom: solid  #0f4d0b thin; 
     background-color: #a18038;
     padding : 0.5em;
     margin:  0.5em;
     text-align: center; 
     font-weight: bolder; 
     display: table-cell;
}
.cell2{
    border-bottom: solid  #0f4d0b thin; 
    background-color: #a18038;
    margin : 0.5em;
    padding:  0.5em;
    font-weight: bold;
    display: table-cell;
}
.cell1-centered{
    border-bottom: solid #0f4d0b thin; 
    margin : 0.5em;
    padding:  0.5em;
    font-weight: bold ; 
    font-size: 1em; 
    background-color: #4b3b15  ;
    color: #faf7cf ;
    text-align: center;
    display: table-cell;
}
.cell1-new{
    border-bottom: solid  #0f4d0b thin; 
    padding:  0.5em;
    margin: 0.5em;
    font-weight: bold ; 
    font-size: 1em; 
    background-color: blue  ;
    color: #faf7cf ; 
    display: table-cell;
}
.cell2-centered-new{
     border-bottom: solid  #0f4dab thin; 
     background-color: lightblue;
     padding : 0.5em;
     margin:  0.5em;
     text-align: center; 
     font-weight: bolder; 
     display: table-cell;
}
.cell2-new{
    border-bottom: solid  #0f4dab thin; 
    background-color: lightblue;
    margin : 0.5em;
    padding:  0.5em;
    font-weight: bold;
    display: table-cell;
}
.cell1-centered-new{
    border-bottom: solid #0f4dab thin; 
    margin : 0.5em;
    padding:  0.5em;
    font-weight: bold ; 
    font-size: 1em; 
    background-color: blue  ;
    color: #faf7cf ;
    text-align: center;
    display: table-cell;
}

.row{
     background-color:   #725822;  
     border:  solid  #0f4d0b  medium; 
     margin : 0.5em;
     display: table-row;
}
.table{
    float: inside; 
    display: table ;
    width:56em;
    margin : 0.5em;
    border-spacing: 0em;
    border:  solid   #0f4d0b  medium;
}
.rowheader{
    background-color:  #0f4d0b; 
    color:  #faf7cf;
    margin : 0.5em;
    padding:  0.5em;
    vertical-align:  central; 
    display: table-row; 
    font-weight: bolder;
}
.cellheader{
    display: table-cell; 
    background-color:  #0f4d0b; 
    color:  #faf7cf; 
    vertical-align:  central; 
    margin : 0.5em;
    padding:  0.5em;
    font-weight: bolder;
}
.menulist{
    list-style:  none;
    padding: 0em;
    background-color:  #4b3b15;
    
}
.menuli{
    border: solid  #a18038 medium;
}
.menutitle{
    border: solid  #a18038 medium;
    font-size: 1.2em;
    color:CornflowerBlue;
}

a{ text-decoration:  none;
   font-size: 1.5em;
   
}
a:link{
    color: #faf7cf;
}
a:active{
    color: #4b3b15;
    background-color: #faf7cf;
}
a:visited{
    color:  #faf7cf;
}
a:hover{
    color: #4b3b15;
    background-color: #faf7cf;
}
table{
margin-top :0em; 
}

   td {
    color:rgb(223, 241, 255);
    	border-top: 1px solid #402d0f;
	border-left: 1px solid #402d0f;}
tr {
color: rgb(223, 241, 255);
font-weight: bold;
padding: 0px;
margin: 0px;
}
#buytabletitle{
margin-left :5em;
 font-size: 3em;
    font-family: Helvetica,Arial,sans-serif;
 
}
#selltabletitle{
margin-left:5em;
font-size: 3em;
    font-family: Helvetica,Arial,sans-serif;
 
}

#sell{
  color:rgb(223, 241, 255);
        border-top: 1px solid #402d0f;
        border-left: 1px solid #402d0f;
  }
#buy {
   color:rgb(223, 241, 255);
        border-top: 1px solid #402d0f;
        border-left: 1px solid #402d0f;
  }
div.tabs{
background-color: #483517;
        border-color: #df8233;
        border-style: solid;
        border-width: 2px;
        margin: 2em;
        text-align: left;
        color: rgb(153, 171, 239);
}
#legende{
float:left;
background-color:#101010;
margin-top:2em;
margin-left:1em;
padding :3px;
}
#online {
background-color:green;
   color:rgb(223, 241, 255);
        border-top: 1px solid #402d0f;
        border-left: 1px solid #402d0f;
  }
#offline {
background-color:red;
   color:rgb(223, 241, 255);
        border-top: 1px solid #402d0f;
        border-left: 1px solid #402d0f;
  }

UL.tabNavigation {
 list-style: none;
 margin: 0;
 padding: 0;
            }
 UL.tabNavigation LI {
display: inline;
                }

 UL.tabNavigation LI A {
background-color: #483517;
        border-color: #df8233;
      color: rgb(153, 171, 239);
font-weight: bold;
                    padding: 3px 5px;
                    text-decoration: none;
                }

                UL.tabNavigation LI A.selected,
                UL.tabNavigation LI A:hover {
   background-color: green;
        border-color: #53c55c;
      color: white;
font-weight: bold;

                    padding-top: 7px;
                }
                
                UL.tabNavigation LI A:focus {
                        outline: 0;
                }


 .pagerfanta {
}

.pagerfanta a,
.pagerfanta span {
	 background-color: #4b3b15  ;
    color: #faf7cf ;
    display: inline-block;
    border: 1px solid #4b3b15;
    moz-border-radius:50%;
    border-radius:50%;
   
    margin-right: .2em;
    padding: .25em .35em;
}

.pagerfanta a {
    text-decoration: none;
     moz-border-radius:50%;
    border-radius:50%;
}

.pagerfanta a:hover {
    background: #ccf;
}

.pagerfanta .dots {
    border-width: 0;
    font-size: 2em;
}

.pagerfanta .current {
    color:#faf7cf;
    font-weight: bold;
     font-size: 3em;
}

.pagerfanta .disabled {
    border-color: #4b3b15;
    color: #4b3b15;
    
}

COLORS:

.pagerfanta a,
.pagerfanta span {
    border-color: blue;
    color: blue;
}

.pagerfanta a:hover {
    background: #a18038;
}

.pagerfanta .current {
    background: #a18038;
    color:#faf7cf
}

.pagerfanta .disabled {
    border-color: #a18038;
    color: #faf7cf;
    background:#a18038;
}
table{
width: 100%;
}

 #clock {
  position: relative;
  width: 600px;
  height: 600px;
  margin: 20px auto 0 auto;
  background: url(../images/Elclocks.png);
  list-style: none;
}

#min, #hour {
  position: absolute;
   width: 30px;
  height: 600px;
  top: 0px;
  left: 285px;
  
}
#mday{
text-align:center;
font-size:18px;
color:DarkMagenta;
}
#normalelday{
	text-align:center;
color:DarkGreen ;
}
#specialelday{
	text-align:center;
color:red;
}
#day{
	text-align:center;
color:blue;
}
#min {
  background: url(../images/minutes.png);
  z-index: 2;
}
   
#hour {
  background: url(../images/hours.png);
  z-index: 1;
}
#eldaydiv{

}
#invasion{
background-color:red;
color: white;
text-decoration:blink;
}
#invasion2{
color:red;
}
#invasion3{
color:blue;
}
